@charset "utf-8";
/* CSS Document */

h1 {
    font-size: 28px;
    color: #1b85d5;
    border-bottom: 1px solid #7cc7ff;
    padding: 0px 0 10px 0;
    margin-bottom: 15px;
    line-height: 33px;
}

h2 {
    font-size: 22px;
    color: #f4b200;
    margin: 10px 0 20px 0;
    line-height: 22px;
}

h3 {
    font-size: 21px;
    color: #1b85d5;
    margin-bottom: 10px;
    line-height: 28px;
}

h4 {
    font-size: 19px;
    background: #1b85d5;
    color: #fff;
    margin-bottom: 0px;
    padding: 5px 8px;
    line-height: 24px;
    border-bottom: 1px dotted #ccc;
}

h5 {
    font-size: 19px;
    color: #1b85d5;
    margin-bottom: 10px;
    padding-bottom: 5px;
    line-height: 21px;
    border-bottom: 1px dotted #d00324;
}

h6 {
    font-size: 17px;
    color: #666;
    margin-bottom: 10px;
    padding-bottom: 5px;
    line-height: 19px;
}

p {}

.title {
    font-size: 26px;
    color: #d00324;
    margin-bottom: 0px;
    line-height: 26px;
}

.photo_Left_30 {
    width: 30%;
    padding: 2px;
    border: 1px solid #eee;
    box-shadow: 0px 0px 3px #eee;
    float: left;
    margin: 0px 15px 15px 0px;
}

.photo_Right_30 {
    width: 30%;
    padding: 5px;
    border: 1px solid #eee;
    box-shadow: 0px 0px 3px #eee;
    float: right;
    margin: 0px 0px 15px 15px;
}

.photo_Left_50 {
    width: 50%;
    padding: 2px;
    border: 1px solid #eee;
    box-shadow: 0px 0px 3px #eee;
    float: left;
    margin: 0px 15px 15px 0px;
}

.photo_Right_50 {
    width: 50%;
    padding: 2px;
    border: 1px solid #eee;
    box-shadow: 0px 0px 3px #eee;
    float: right;
    margin: 0px 0px 15px 15px;
}

.photo_Right_40 {
    width: 40%;
    padding: 5px;
    border: 1px solid #eee;
    box-shadow: 0px 0px 3px #eee;
    float: right;
    margin: 0px 0px 15px 15px;
}

.photo_Left_30 img,
.photo_Left_50 img,
.photo_Right_50 img,
.photo_Right_30 img,
.photo_Right_40 img {
    width: 100%;
}

.blue_title {
    color: #37beec;
    padding: 5px;
    text-align: center;
}

table {
    border-collapse: inherit
}

.table_Yellow {
    width: 100%;
    background: #ddd;
    border: 1px solid #fff;
}

.table_Yellow tr td {
    background-color: #fff
}

.table_Yellow .bg_Yellow td {
    background: #fefb42;
    color: #000
}

.table_Yellow .bg_Gray {
    background: #fcfcfc;
    color: #333
}

.table_Green {
    width: 100%;
    background: #f3f3f3;
    border: 1px solid #18b88c;
}

.table_Green tr {
    background: #fff;
}

.table_Green .bg_Green td,
.table_Green .bg_Green {
    background: #18b88c;
    color: #fff
}

.table_Green .bg_Green2 td {
    background: #ecf5f5;
    color: #333
}

.table_Pink {
    width: 100%;
    background: #f3f3f3;
    border: 1px solid #ff9bbd;
}

.table_Pink tr {
    background: #fff;
}

.table_Pink .bg_Pink td,
.table_Pink .bg_Pink {
    background: #ff9bbd;
    color: #fff
}

.table_Pink .bg_Pink2 td {
    background: #ecf5f5;
    color: #333
}

.table_Green {
    width: 100%;
    background: #d1ecff;
    border: 1px solid #1486d4;
    font-size: 15px;
}

.table_Green tr {
    background: #fff;
}

.table_Green .bg_Green td,
.table_Green .bg_Green {
    background: #1486d4;
    color: #fff;
    padding-bottom: 8px
}

.table_Blue {
    width: 100%;
    background: #1c92cb;
    border: 1px solid #fff;
    font-size: 15px;
}

.table_Blue tr {
    background: #fff;
}

.table_Blue .bg_Blue td,
.table_Blue .bg_Blue {
    background: #1486d4;
    color: #fff;
    padding-bottom: 8px
}

.table_Blue .bg_Blue2 td {
    background: #f5f8ff;
    color: #333;
    padding-bottom: 8px
}

.table_Blue .bg_Blue td p {
    color: #fff;
}

#theme_orange .nevigation ul {
    color: #ff8700
}

#theme_orange .nevigation ul li a:hover {
    color: #ff8700
}

#theme_orange .arrowlistmenu .title {
    background: url(../images/bg_menu_title_school.png) #fff top repeat-x;
    height: 141px;
}

#theme_orange .arrowlistmenu .menuheader {
    border: 2px solid #ffa633;
    color: #ff9933;
}

#theme_orange .arrowlistmenu .menuheader:hover {
    background: #ffa633;
    color: #fff;
}

#theme_orange .arrowlistmenu a.current {
    background: #ffa633;
    color: #fff;
}

#theme_orange .arrowlistmenu a.current:hover {
    background: #ffa633;
    color: #fff;
}

#theme_orange .arrowlistmenu .expandable:hover {
    background: url(../images/plus_blue_close.png) no-repeat #fff;
    color: #333;
    background-position: 95% 50%;
}

#theme_orange .arrowlistmenu .openheader,
#theme_orange .arrowlistmenu .openheader:hover {
    background: url(../images/plus_blue.png) no-repeat #fff;
    color: #333;
    background-position: 95% 50%;
}

#theme_orange h1 {
    color: #ff9933;
}

#theme_orange h2 {
    color: #ff9933;
}

#theme_orange h3 {
    color: #ff9933;
}

#theme_green .nevigation ul {
    color: #ff8700
}

#theme_green .nevigation ul li a:hover {
    color: #ff8700
}

#theme_green .arrowlistmenu .title {
    background: url(../images/bg_menu_title_green.png) #fff top repeat-x;
    height: 141px;
}

#theme_green .arrowlistmenu .menuheader {
    border: 2px solid #16986d;
    color: #16986d;
}

#theme_green .arrowlistmenu .menuheader:hover {
    background: #16986d;
    color: #fff;
}

#theme_green .arrowlistmenu a.current {
    background: #16986d;
    color: #fff;
}

#theme_green .arrowlistmenu a.current:hover {
    background: #16986d;
    color: #fff;
}

#theme_green .arrowlistmenu .expandable:hover {
    background: url(../images/plus_blue_close.png) no-repeat #fff;
    background-position: 95% 50%;
}

#theme_green .arrowlistmenu .openheader,
#theme_green .arrowlistmenu .openheader:hover {
    background: url(../images/plus_blue.png) no-repeat #fff;
    color: #333;
    background-position: 95% 50%;
}

#theme_green h1 {
    color: #16986d;
}

#theme_green h2 {
    color: #16986d;
}

#theme_green h3 {
    color: #16986d;
}

#theme_green_b .arrowlistmenu .boxder {
    background: #9e3e03
}

#theme_green_b .nevigation ul {
    color: #93c907
}

#theme_green_b .nevigation ul li a:hover {
    color: #93c907
}

#theme_green_b .arrowlistmenu .title {
    background: url(../images/bg_menu_title_green_b.png) #fff top repeat-x;
    height: 141px;
}

#theme_green_b .arrowlistmenu .menuheader {
    border: 2px solid #93c907;
    color: #739f00;
    background-color: #fff;
}

#theme_green_b .arrowlistmenu .menuheader:hover {
    background: #93c907;
    color: #fff;
}

#theme_green_b .arrowlistmenu a.current {
    background: #93c907;
    color: #fff;
}

#theme_green_b .arrowlistmenu a.current:hover {
    background: #93c907;
    color: #fff;
}

#theme_green_b .arrowlistmenu .expandable:hover {
    background: url(../images/plus_blue_close.png) no-repeat #fff;
    color: #333;
    background-position: 95% 50%;
}

#theme_green_b .arrowlistmenu .openheader,
#theme_green_b .arrowlistmenu .openheader:hover {
    background: url(../images/plus_blue.png) no-repeat #fff;
    color: #333;
    background-position: 95% 50%;
}

#theme_green_b h1 {
    color: #93c907;
}

#theme_green_b h2 {
    color: #93c907;
}

#theme_green_b h3 {
    color: #93c907;
}

#theme_blue .nevigation ul {
    color: #1c92cb
}

#theme_blue .nevigation ul li a:hover {
    color: #1c92cb
}

#theme_blue .arrowlistmenu .title {
    background: url(../images/bg_menu_title_sky.png) #fff top repeat-x;
    height: 141px;
}

#theme_blue .arrowlistmenu .menuheader {
    border: 2px solid #1c92cb;
    color: #1c92cb;
}

#theme_blue .arrowlistmenu .menuheader:hover {
    background: #1c92cb;
    color: #fff;
}

#theme_blue .arrowlistmenu a.current {
    background: #1c92cb;
    color: #fff;
}

#theme_blue .arrowlistmenu a.current:hover {
    background: #1c92cb;
    color: #fff;
}

#theme_blue .arrowlistmenu .expandable:hover {
    background: url(../images/plus_blue_close.png) no-repeat #fff;
    background-position: 95% 50%;
}

#theme_blue .arrowlistmenu .openheader,
#theme_blue .arrowlistmenu .openheader:hover {
    background: url(../images/plus_blue.png) no-repeat #fff;
    color: #333;
    background-position: 95% 50%;
}

#theme_blue h1 {
    color: #1c92cb;
}

#theme_blue h2 {
    color: #1c92cb;
}

#theme_blue h3 {
    color: #1c92cb;
}

#theme_grape .nevigation ul {
    color: #855da7
}

#theme_grape .nevigation ul li a:hover {
    color: #855da7
}

#theme_grape .arrowlistmenu .title {
    background: url(../images/bg_menu_title_grape.png) #fff top repeat-x;
    height: 141px;
}

#theme_grape .arrowlistmenu .menuheader {
    border: 2px solid #855da7;
    color: #855da7;
}

#theme_grape .arrowlistmenu .menuheader:hover {
    background: #855da7;
    color: #fff;
}

#theme_grape .arrowlistmenu a.current {
    background: #855da7;
    color: #fff;
}

#theme_grape .arrowlistmenu a.current:hover {
    background: #855da7;
    color: #fff;
}

#theme_grape .arrowlistmenu .expandable:hover {
    background: url(../images/plus_blue_close.png) no-repeat #fff;
    background-position: 95% 50%;
}

#theme_grape .arrowlistmenu .openheader,
#theme_grape .arrowlistmenu .openheader:hover {
    background: url(../images/plus_blue.png) no-repeat #fff;
    color: #333;
    background-position: 95% 50%;
}

#theme_grape h1 {
    color: #855da7;
}

#theme_grape h2 {
    color: #855da7;
}

#theme_grape h3 {
    color: #855da7;
}

#theme_pink .nevigation ul {
    color: #ff6666
}

#theme_pink .nevigation ul li a:hover {
    color: #ff6666
}

#theme_pink .arrowlistmenu .title {
    background: url(../images/bg_menu_title_pink.png) #fff top repeat-x;
    height: 141px;
}

#theme_pink .arrowlistmenu .menuheader {
    border: 2px solid #ff6666;
    color: #ff6666;
}

#theme_pink .arrowlistmenu .menuheader:hover {
    background: #ff6666;
    color: #fff;
}

#theme_pink .arrowlistmenu a.current {
    background: #ff6666;
    color: #fff;
}

#theme_pink .arrowlistmenu a.current:hover {
    background: #ff6666;
    color: #fff;
}

#theme_pink .arrowlistmenu .expandable:hover {
    background: url(../images/plus_blue_close.png) no-repeat #fff;
    background-position: 95% 50%;
}

#theme_pink .arrowlistmenu .openheader,
#theme_pink .arrowlistmenu .openheader:hover {
    background: url(../images/plus_blue.png) no-repeat #fff;
    color: #333;
    background-position: 95% 50%;
}

#theme_pink h1 {
    color: #ff6666;
}

#theme_pink h2 {
    color: #ff6666;
}

#theme_pink h3 {
    color: #ff6666;
}